LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   error trying to execute ./conky.SlackBuild script (http://www.linuxquestions.org/questions/slackware-14/error-trying-to-execute-conky-slackbuild-script-4175479017/)

Kilo Delta 09-29-2013 10:00 PM

error trying to execute ./conky.SlackBuild script
 
I am trying to install conky from slackbuils.org. I have downloaded all the files and tarballs as per the instructions on SlackBuilds.org. Nonetheless, I receive error when trying to execute the .SlackBuild script (as root).

bash-4.2# LUA=yes ./conky.SlackBuild
bzip2: (stdin) is not a bzip2 file.
tar: Child returned status 2
tar: Error is not recoverable: exiting now

I receive same error if I try without the LUA=yes. just ./conky.SlackBuild

I have tried to download the tarball again with same result.

Any ideas how to proceed?

Thanks,

KD

TommyC7 09-29-2013 10:26 PM

Try re-downloading the source tarball (which is the only tar bzipped file that I can see on the list of things).

It's possible the download was corrupted or something.

Kilo Delta 09-29-2013 11:37 PM

Thanks. I found a different way to download and got it to work.

KD


All times are GMT -5. The time now is 04:40 AM.